Bug 1421551 - [Docs][RFE][keystone]Domain Specific Roles
Summary: [Docs][RFE][keystone]Domain Specific Roles
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 11.0 (Ocata)
Hardware: Unspecified
OS: Unspecified
low
high
Target Milestone: ga
: 11.0 (Ocata)
Assignee: Martin Lopes
QA Contact: Don Domingo
URL:
Whiteboard:
Depends On: 1334365
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-13 04:32 UTC by Martin Lopes
Modified: 2017-04-26 23:35 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-26 23:35:46 UTC


Attachments (Terms of Use)

Description Martin Lopes 2017-02-13 04:32:50 UTC
For BZ#1334365:

Update the Role chapter in `user and identity management guide`:
Add a description of domain-specific roles, with a procedure on how to configure them.

Comment 1 Lucy Bopf 2017-02-28 02:41:54 UTC
Assigning to Martin for review.

Comment 2 Martin Lopes 2017-03-07 03:23:37 UTC
* Working on draft.
* Testing in lab.

Looks like this content is dependent on an explanation of implied roles, which also needs to be added.

Comment 13 Martin Lopes 2017-03-22 01:30:45 UTC
Addressed all points from peer review. Merged.


Note You need to log in before you can comment on or make changes to this bug.